Subject: RE:Message from Walmart.com Customer: Where is my order, 200012548276999 #Ref 20241205003224571
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 06 Dec 2024 07:36:25 -0800

Hello Vanessa / Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200012548276999 and PO 108933815457006.

Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 770395638276.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Vanessa Heidelberg DeDeaux wants to connect with you for the order below:

Customer Order Number:  200012548276999

Purchase Order No:  108933815457006

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Queen Size Comforter Sets, 9-Piece Bed in a Bag Queen, Blue Bedding Comforter Set with Comforter, Flat Sheet, Fitted Sheet with Side Pockets/483987672

Customer Message:

Haven’t received yet and it said should receive by 8pm

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team